# pandas.Series.kurt

`Series.``kurt`(axis=None, skipna=None, level=None, numeric_only=None, **kwargs)

  Return unbiased kurtosis over requested axis using Fishers definition of kurtosis (kurtosis of normal == 0.0). Normalized by N-1

  Parameters:

  axis : {index (0)}

  skipna : boolean, default True

  > Exclude NA/null values. If an entire row/column is NA, the result will be NA

  level : int or level name, default None

  > If the axis is a MultiIndex (hierarchical), count along a particular level, collapsing into a scalar

  numeric_only : boolean, default None

  > Include only float, int, boolean data. If None, will attempt to use everything, then use only numeric data

  Returns: | kurt : scalar or Series (if level specified)